News:

Want to get involved in developing SMF, then why not lend a hand on our github!

Main Menu

Problema con i temi

Started by Aress, July 04, 2011, 05:15:23 AM

Previous topic - Next topic

Aress

Ho recentemente portato a 2.0 ed ho diversi problemi con i temi

mi capita spesso che dopo essere stati correttamente installati mi dice "percorso non valido" e non è possibile usarlo....

problema risolto installando manualmente....... però succede che in molti casi compare "Impossibile caricare il template 'main_above'" dopo aver impostato il tema.....

non ho pacchetti e mod installate....... non sò che pesci prendere..... mi sarebbe piaciuto installare il tema di Battlefield 3 ad esempio e dà errore.....

Cmq ho notato una certa mancanza di scelta per i temi della nuova versione....

emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

Aress

si, il tema è quello ma gli errori ed i problemi li riscontro comunque un pò con tutti.... dopo decine di tentativi ed installaz. magari và però è un casino così.....

pensavo nella 2.0 migliorasse un pò la gestione temi & mod ma sembra ancora più un casinotto....

Aress

problema risolto! avevo voglia di diventare pazzo...... non dipendeva da me o dal forum ma da un problema di permessi della cartella che non era scrivibile (anche se ogni tanto li installava.....).

grazie tanto emanuele comunque per la tua disponibilità ;)

emanuele

* emanuele non ha fatto niente, ma intasca volentieri i ringraziamenti! :P


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

Aress

la tua disponibilità all'aiuto è sicuramente ben apprezzata da chi come me (purtroppo) vi rompe le scatole in quanto novellino :P

Advertisement: